--add-opens=java.base/java.lang=ALL-UNNAMED
--add-opens=java.base/jdk.internal.misc=ALL-UNNAMED
--add-exports=java.base/sun.nio.ch=ALL-UNNAMED
-Djdk.module.illegalAccess=deny
-XX:+IgnoreUnrecognizedVMOptions
